Commit 25ce5d29 authored by Jakob Bornecrantz's avatar Jakob Bornecrantz
Browse files

meson: Require Video 4 Linux on Linux

parent 3219a417
......@@ -65,6 +65,11 @@ hidapi_required = false
openhmd_required = false
v4l2_required = false
# For now required on Linux
if sys.OS() is 'Linux':
v4l2_required = true
endif
drivers = get_option('drivers')
if 'ohmd' in drivers
openhmd_required = true
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment